@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Poppins:300,400,500,700);

*{margin:0; padding:0; text-decoration:none; outline:none}

/*Reset*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, input, select, legend, table, caption, tbody, tfoot, thead, tr, th, td, input {margin:0; padding:0; border:0}

body{font-size:100%; font-family:'poppins', sans-serif}

/*common*/

.no-overflow{overflow:hidden}

.left{float:left}

.right{float:right}

.clear{clear:both}

.show{display:block}

.hide{display:none}

.inline{display:inline-block}

.ucase{text-transform:uppercase}

.calign{text-align:center}

.ralign{text-align:right}

.malign{vertical-align:middle}

.justify{text-align:justify}

.box{box-sizing:border-box}

.container{padding:3em}

.container-full{padding:2em 0 0}

.mauto{margin:auto}

.pointer{cursor:pointer}

.relative{position:relative}

.mwidth{max-width:100%; height:auto; margin:auto}

.scrollup{height:40px; font-size:24px; border:1px solid #000; color:#000; line-height:40px; padding:0 10px; position:fixed; z-index:4; bottom:10px; left:10px; display:none}

.relpar{height:0; width:100%; position:relative}

.switch{display:block}

.lheight{line-height:1.5}

.lspace{letter-spacing:2px}

/*text*/

h1{font-size:1.5em; margin:10px 0}

h2,h3{font-size:1.3em}

h4,h5{font-size:1em}

h1,h2,h3,h4,h5{font-weight:700}

p,h6{font-size:0.9em; font-weight:300}

.small{font-size:0.7em}

.title{font-size:24px; margin:10px 0}

/*color*/

.white{color:#fff}

.black{color:#333}

.gray{color:#888}

.brown{color:#ac8a46}

.blue{color:#3fbba8}

.green{color:#005039}

.red{color:#bc2755}

.yellow{color:#fdd932}

.bg-white{background:#fff}

.bg-gray{background:#e2e9f1}

.bg-grayl{background:#f9f9f9}

.bg-brown{background:#ac8a46}

.bg-blue{background:#3fbba8}

.bg-yellow{background:#fdd932}

.bg-green{background:#005039}

.bg-red{background:#bc2755}

/*header*/

.innerPage h1 {

    font-size: 1.6em !important;

    color:#fdd932 !important;

    font-weight: 700;

}

header{position:fixed; top:0; left:0; padding:0 50px; max-height:40px; right:0; z-index:2; background:#fff; box-shadow:0 0 2px rgba(0,0,0,.1)}

header .logo{box-shadow:0 0 5px rgba(0,0,0,0.1)}

header .logo img{width:auto; height:81px}

header .menu{width:40px; height:auto; cursor:pointer}

nav{position:relative; display:block}

nav ul{list-style:none; font-size:14px}

nav ul li{display:inline-block; list-style:none; padding:0; margin:0}

nav ul li a{display:block; padding:0 10px; line-height:40px; color:#222; transition: all .5s}

nav ul li:hover a{color:#000; background:#fdd932}

nav ul li a.active{color:#000; background:#fdd932}

.anchor-link{height:24px; width:24px; padding:8px} #menu-toggle{display:none}

.mobileno{position:fixed; right:20px; background:rgba(0,0,0,.75); top:60px; padding:10px; font-size:1em; line-height:1; box-shadow:0 0 3px rgba(0,0,0,0.2); z-index:2; transition: all 0.3s}

/*Home*/

#home{height:auto; width:100%; margin-top:40px; position:relative; box-shadow:inset 0 0 15px rgba(0,0,0,.3)}

#home .bgimg{display:block}

#home .bgmob{display:none}

.stats{display:block; position:absolute; z-index:1; right:10%; left:10%; bottom:0; text-shadow:1px 1px 2px rgba(0,0,0,1),2px 2px 5px rgba(0,0,0,.8)}

.stats h1{font-size:1.75em; margin:0; line-height:1.5}

.stats p{font-size:1.2em; font-weight:500; line-height:1.5; margin-bottom:15px}

.stats ul{display:block; width:100%; list-style:none}

.stats li{display:inline-block; padding:15px; background:rgba(0,0,0,.9)}

.stats li i{font-size:2em; line-height:1.5; display:block; margin:auto}

.stats li span{font-size:.75em; line-height:1.5; display:block}

.stats li small{font-size:.65em; line-height:1; display:block; color:#999}

/*content*/

.col-80{width:20%}

.col-75{width:75%}

.col-70{width:70%}

.col-65{width:65%}

.col-60{width:60%}

.col-50{width:50%}

.col-40{width:40%}

.col-35{width:35%}

.col-30{width:30%}

.col-25{width:25%}

.col-20{width:20%}

/*gallery*/

.gallery{display:block}

.gallery img{display:block; width:100%; height:auto}

.gallery div{position:relative}

.gallery div .caption{position:absolute; left:0; top:50px; padding:10px 25px; font-size:1.2em; color:#fff;}

.video{margin:15px auto; height:100px}

.video img{width:100%; height:auto; position:absolute; z-index:1; top:0; left:0; box-shadow:0 5px 15px rgba(0,0,0,.5)}

/*table*/

table{width:100%; border-spacing:0; border-collapse:separate; margin:10px auto; font-size:1em; border:1px solid rgba(0,0,0,.2);}

table th, table td{text-align:center; padding:10px; border-bottom:1px solid rgba(0,0,0,.2); border-left:1px solid rgba(0,0,0,.2)}

table th small, table td small{font-size:.7em}

table tr:last-child td{border-bottom:0}

table tr td:first-child,table tr th:first-child{border-left:0}

/*plans*/

.plan{padding:0; position:relative}

.boxed{width:90%; margin:5%; border:1px solid rgba(0,0,0,.2)}

.plan .type{display:block; font-size:.8em; padding:10px; text-align:center}

.plan img{width:100%; margin:auto; height:auto; display:block}

.plan .size{font-size:.8em; text-align:center; padding:10px; display:block}

/*list*/

.ul{display:block; list-style:none; font-size:.9em; margin-right:20px}

.ul li{display:block; font-weight:300; margin:0 0 7px 0; position:relative; margin-left:15px}

.ul li:before{ content:"-"; position:absolute; left:-15px}

/*highlight*/

.amenities li{display:inline-block; text-align:center; width:150px; height:140px; margin:10px}

.amenities li .desc{padding:10px; display:block; width:130px; font-size:.75em; line-height:1; background:#fdd932; color:#000; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.amenities li span{width:150px; height:100px; display:block; background:url(images/sprite.png)}

.amenities li span.pool{background-position:-150px 0}

.amenities li span.theme{background-position:-300px 0}

.amenities li span.kids{background-position:-450px 0}

.amenities li span.basketball{background-position:-600px 0}

.amenities li span.badminton{background-position:-750px 0}

.amenities li span.tennis{background-position:-900px 0}

.amenities li span.cricket{background-position:-0 -100px}

.amenities li span.football{background-position:-150px -100px}

.amenities li span.golf{background-position:-300px -100px}

.amenities li span.cafe{background-position:-450px -100px}

.amenities li span.restaurant{background-position:-600px -100px}

.amenities li span.yoga{background-position:-750px -100px}

.amenities li span.scate{background-position:-900px -100px}

.amenities li span.gym{background-position:-0 -200px}

.amenities li span.terrace{background-position:-150px -200px}

.amenities li span.library{background-position:-300px -200px}

.amenities li span.tabletennis{background-position:-450px -200px}

.amenities li span.billiards{background-position:-600px -200px}

.amenities li span.power{background-position:-750px -200px}

.amenities li span.security{background-position:-900px -200px}

.amenities li span.parking{background-position:-0 -300px}

.amenities li span.gated{background-position:-150px -300px}

.amenities li span.club{background-position:-300px -300px}

.amenities li span.water{background-position:-450px -300px}

.amenities li span.cctv{background-position:-600px -300px}



.terms-text{

 	width:100%;

	margin: auto;

	font-size: 80%;

    font-weight: 400;

	line-height:25px;

	border:1px dotted #ccc;

	padding:15px;

	margin-bottom:20px;

	background: #f2f5f9;

}



.highlights li{display:block; clear:both}

.highlights li .txtbox{padding:20px; box-sizing:border-box}

.highlights li img{width:100%; height:auto; display:block}

.highlights li table tr{background:none}



.banner{position:fixed; display:none; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,.5); z-index:12}

.popup{width:1000px; top:50%; left:50%; transform:translate(-50%,-50%); position:absolute}

.hide-popup{font-size:22px; line-height:22px; padding:5px; top:10px; right:10px; position:absolute; cursor:pointer}



.scrollup{font-size:10px; color:#000; line-height:1; padding:0 10px; position:fixed; z-index:4; bottom:5px; left:20px; display:none; z-index:2}

.scrollup i{font-size:24px; line-height:20px}



.dwl{display:none; height:30px; font-size:.8em; padding:0 50px; background:rgba(0,0,0,.9)}

.dwl li{display:inline-block; padding:0 10px}

.dwl li i{font-size:.7em; line-height:1; padding:3px 3px 2px; color:#fff}

.dwl li a{padding:7px 0; display:inline-block; color:#fff; text-align:center} 

.dwl li a:hover{text-decoration:underline}

.default{}

.fixed{position:fixed; display:block; bottom:0; left:0; right:0; z-index:105}

@keyframes bg {

    0%{background:#f29620}

    50%{background:#d81555}

	75%{background:#5413c9}

	100%{background:#f29620}

}

@media screen and (min-width: 240px) and (max-width:1024px) {

	.container{padding:.5em}

	#menu-toggle{display:block}

	nav ul{display:none}

	nav ul.open{display:block; background:rgba(0,0,0,.8); position:absolute; right:8px; top:50px; width:150px; line-height:1; padding:10px}

	nav ul.open:after{position:absolute; top:-9px; right:0; content: ""; display: block; border-left:0 solid #fff; border-right:10px solid transparent; border-bottom:10px solid rgba(0,0,0,.8)}

	nav ul.open li {display:block; list-style:none; text-align:left}

	nav ul.open li a{border-bottom:1px solid rgba(255,255,255,0.3); line-height:2.2; color:#fff}

	nav ul.open li a.active{color:#000}

	.col-80,.col-75,.col-70,.col-65,.col-60,.col-50, .col-40{width:100%}

	.col-35,.col-30,.col-25,.col-20{width:50%}

	header{padding:0 15px}

	header .logo img{width:auto; height:40px}

	#home .bgimg{display:none}

	#home .bgmob{display:block}

	.mobileno{right:10px; top:50px}

	.stats{position:static; padding:10px 0; width:100%; background:url(images/gallery/1.jpg) center center no-repeat}

	.stats h1{font-size:1em}

	.stats p{font-size:.8em}

	.stats ul{display:block; width:100%; list-style:none}

	.stats ul li{width:30%; padding:5px; box-sizing:border-box; height:90px; margin:1.5%; float:left}

	.stats li i{font-size:1.5em}

	.stats li span{font-size:.7em}

	.home-footer ul li{font-size:.7em; margin:5px 0}

	.amenities li{margin:3px}

	.col-33{width:100%}

	.dt{display:none}

	h1,h2,h3,h4,h5,.title{font-size:1em}

	table{font-size:12px;}

	table td,table th{padding:5px}

	p{font-size:.8em}

	.dwl{font-size:.75em; padding:0}

	.dwl li{padding:0 5px}

	.dwl li i{display:none}

	}



/*icomoon*/

@font-face {

  font-family: 'icomoon';

  src:  url('fonts/icomoon.eot?q1ygvv');

  src:  url('fonts/icomoon.eot?q1ygvv#iefix') format('embedded-opentype'),

    url('fonts/icomoon.ttf?q1ygvv') format('truetype'),

    url('fonts/icomoon.woff?q1ygvv') format('woff'),

    url('fonts/icomoon.svg?q1ygvv#icomoon') format('svg');

  font-weight: normal;

  font-style: normal;

}



[class^="icon-"], [class*=" icon-"] {

  font-family: 'icomoon' !important;

  speak: none;

  font-style: normal;

  font-weight: normal;

  font-variant: normal;

  text-transform: none;

  line-height: 1;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

}

.icon-key:before {

  content: "\e90d";

}

.icon-plex:before {

  content: "\e903";

}

.icon-invest:before {

  content: "\e904";

}

.icon-food:before {

  content: "\e908";

}

.icon-return:before {

  content: "\e909";

}

.icon-shop:before {

  content: "\e90c";

}

.icon-price:before {

  content: "\e90a";

}

.icon-map:before {

  content: "\e90b";

}

.icon-down:before {

  content: "\e906";

}

.icon-up:before {

  content: "\e907";

}

.icon-call:before {

  content: "\e905";

}

.icon-prev:before {

  content: "\e900";

}

.icon-next:before {

  content: "\e901";

}

.icon-check:before {

  content: "\e902";

}



/*slick*/

.slider {width:100%; margin:auto}

.slick-slider{ position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent}

.slick-list{ position: relative; display: block; overflow:hidden}

.slick-list:focus{ outline: none}

.slick-list.dragging{ cursor: pointer; cursor: hand}

.slick-slider .slick-track,.slick-slider .slick-list{ -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0)}

.slick-track{ position: relative; top: 0; left: 0; display: block}

.slick-track:before,.slick-track:after{ display: table; content: ''}

.slick-track:after{ clear: both}

.slick-loading .slick-track{ visibility: hidden}

.slick-slide{display: none; float: left; margin:0; min-height: 1px}

[dir='rtl'] .slick-slide{ float: right}

.slick-slide img{ display: block}

.slick-slide.slick-loading img{ display: none}

.slick-slide.dragging img{ pointer-events: none}

.slick-initialized .slick-slide{ display: block}

.slick-loading .slick-slide{ visibility: hidden}

.slick-vertical .slick-slide{ display: block; height: auto; border: 1px solid transparent}

.slick-arrow.slick-hidden { display: none}

.slick-loading .slick-list{ background: #fff url(images/load.gif) center center no-repeat}

.prev{position: absolute; right:0; cursor:pointer; background:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.75)); background:-moz-linear-gradient(right, rgba(0,0,0,0), rgba(0,0,0,.75)); background:linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,.75))}

.next{position: absolute; left:0; cursor:pointer; background:-webkit-linear-gradient(left, rgba(0,0,0,.75), rgba(0,0,0,0)); background:-moz-linear-gradient(right, rgba(0,0,0,.75), rgba(0,0,0,0)); background:linear-gradient(to right, rgba(0,0,0,.75), rgba(0,0,0,0))}

.next, .prev{font-size:22px; line-height:1; top:0; bottom:0; border:0; z-index:1; color:#fff; padding:0 25px}



.slick-dots{position:absolute; bottom:25px; list-style:none; display:block; text-align:center; padding:0; width:100%}

.slick-dots li{position: relative; display: inline-block; height: 20px; width: 20px; cursor: pointer}

.slick-dots li button{border:0; background:transparent; display:block; height:20px; width:20px; outline:none; color:transparent; cursor: pointer}

.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }

.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1;}

.slick-dots li button:before { position:absolute; top: 0; left: 0; content: "•"; width:20px; height:20px; font-family: "slick"; font-size:40px; line-height:40px; text-align: center; color: black; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale}

.slick-dots li.slick-active button:before {color:#fff}


.dwld-popup{width:350px; z-index:1000; display:none; max-width: 80%; border: 10px solid rgba(0,0,0,.5); position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%)}
.dwld-popup .dwld-content{padding:15px; font-size:16px; border-bottom:1px solid #ddd}
.dwld-popup .textarea{font-size:14px; padding: 10px; width: 100%; border: 1px solid #ddd; margin:10px auto; color: #666}
.dwld-popup .submit-btn{font-size:14px; padding: 11px; width: 100%; border: none; margin: 10px auto; color: #ffffff; background-color: #017bff; cursor: pointer;}
.dwld-form{cursor: pointer;}


.otp-popup{width:350px; z-index:1000; display:none; max-width: 80%; border: 10px solid rgba(0,0,0,.5); position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%)}
.otp-popup .otp-content{padding:15px; font-size:16px; border-bottom:1px solid #ddd}
.otp-popup .textarea{font-size:14px; padding: 10px; width: 100%; border: 1px solid #ddd; margin:10px auto; color: #666}
.otp-popup .submit-btn{font-size:14px; padding: 11px; width: 100%; border: none; margin: 10px auto; color: #ffffff; background-color: #017bff; cursor: pointer;}
.otp-popup{cursor: pointer;}


/*lightbox*/

@charset "UTF-8";.fancybox-enabled{overflow:hidden}.fancybox-enabled body{overflow:visible;height:100%}.fancybox-is-hidden{position:absolute;top:-9999px;left:-9999px;visibility:hidden}.fancybox-container{position:fixed;top:0;left:0;width:100%;height:100%;z-index:99993;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateZ(0);transform:translateZ(0)}.fancybox-container~.fancybox-container{z-index:99992}.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{position:absolute;top:0;right:0;bottom:0;left:0}.fancybox-outer{overflow-y:auto;-webkit-overflow-scrolling:touch}.fancybox-bg{background:#1e1e1e;opacity:0;transition-duration:inherit;transition-property:opacity;transition-timing-function:cubic-bezier(.47,0,.74,.71)}.fancybox-is-open .fancybox-bg{opacity:.87;transition-timing-function:cubic-bezier(.22,.61,.36,1)}.fancybox-caption-wrap,.fancybox-infobar,.fancybox-toolbar{position:absolute;direction:ltr;z-index:99997;opacity:0;visibility:hidden;transition:opacity .25s,visibility 0s linear .25s;box-sizing:border-box}.fancybox-show-caption .fancybox-caption-wrap,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;visibility:visible;transition:opacity .25s,visibility 0s}.fancybox-infobar{top:0;left:50%;margin-left:-79px}.fancybox-infobar__body{display:inline-block;width:70px;line-height:44px;font-size:13px;font-family:Helvetica Neue,Helvetica,Arial,sans-serif;text-align:center;color:#ddd;background-color:rgba(30,30,30,.7);pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:subpixel-antialiased}.fancybox-toolbar{top:0;right:0}.fancybox-stage{overflow:hidden;direction:ltr;z-index:99994;-webkit-transform:translateZ(0)}.fancybox-slide{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;overflow:auto;outline:none;white-space:normal;box-sizing:border-box;text-align:center;z-index:99994;-webkit-overflow-scrolling:touch;display:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.fancybox-slide:before{content:"";display:inline-block;vertical-align:middle;height:100%;width:0}.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}.fancybox-slide--image{overflow:visible}.fancybox-slide--image:before{display:none}.fancybox-slide--video .fancybox-content,.fancybox-slide--video iframe{background:#000}.fancybox-slide--map .fancybox-content,.fancybox-slide--map iframe{background:#e5e3df}.fancybox-slide--next{z-index:99995}.fancybox-slide>div{display:inline-block;position:relative;padding:24px;margin:44px 0;border-width:0;vertical-align:middle;text-align:left;background-color:#fff;overflow:auto;box-sizing:border-box}.fancybox-slide .fancybox-image-wrap{position:absolute;top:0;left:0;margin:0;padding:0;border:0;z-index:99995;background:transparent;cursor:default;overflow:visible;-webkit-transform-origin:top left;transform-origin:top left;background-size:100% 100%;background-repeat:no-repeat;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-can-zoomOut .fancybox-image-wrap{cursor:zoom-out}.fancybox-can-zoomIn .fancybox-image-wrap{cursor:zoom-in}.fancybox-can-drag .fancybox-image-wrap{cursor:-webkit-grab;cursor:grab}.fancybox-is-dragging .fancybox-image-wrap{cursor:-webkit-grabbing;cursor:grabbing}.fancybox-image,.fancybox-spaceball{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;border:0;max-width:none;max-height:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-spaceball{z-index:1}.fancybox-slide--iframe .fancybox-content{padding:0;width:80%;height:80%;max-width:calc(100% - 100px);max-height:calc(100% - 88px);overflow:visible;background:#fff}.fancybox-iframe{display:block;padding:0;border:0;height:100%}.fancybox-error,.fancybox-iframe{margin:0;width:100%;background:#fff}.fancybox-error{padding:40px;max-width:380px;cursor:default}.fancybox-error p{margin:0;padding:0;color:#444;font:16px/20px Helvetica Neue,Helvetica,Arial,sans-serif}.fancybox-close-small{position:absolute;top:0;right:0;width:44px;height:44px;padding:0;margin:0;border:0;border-radius:0;outline:none;background:transparent;z-index:10;cursor:pointer}.fancybox-close-small:after{content:"×";position:absolute;top:5px;right:5px;width:30px;height:30px;font:20px/30px Arial,Helvetica Neue,Helvetica,sans-serif;color:#888;font-weight:300;text-align:center;border-radius:50%;border-width:0;background:#fff;transition:background .25s;box-sizing:border-box;z-index:2}.fancybox-close-small:focus:after{outline:1px dotted #888}.fancybox-close-small:hover:after{color:#555;background:#eee}.fancybox-slide--iframe .fancybox-close-small{top:0;right:-44px}.fancybox-slide--iframe .fancybox-close-small:after{background:transparent;font-size:35px;color:#aaa}.fancybox-slide--iframe .fancybox-close-small:hover:after{color:#fff}.fancybox-caption-wrap{bottom:0;left:0;right:0;padding:60px 30px 0;background:linear-gradient(180deg,transparent 0,rgba(0,0,0,.1) 20%,rgba(0,0,0,.2) 40%,rgba(0,0,0,.6) 80%,rgba(0,0,0,.8));pointer-events:none}.fancybox-caption{padding:30px 0;border-top:1px solid hsla(0,0%,100%,.4);font-size:14px;font-family:Helvetica Neue,Helvetica,Arial,sans-serif;color:#fff;line-height:20px;-webkit-text-size-adjust:none}.fancybox-caption a,.fancybox-caption button,.fancybox-caption select{pointer-events:all}.fancybox-caption a{color:#fff;text-decoration:underline}.fancybox-button{display:inline-block;position:relative;margin:0;padding:0;border:0;width:44px;height:44px;line-height:44px;text-align:center;background:transparent;color:#ddd;border-radius:0;cursor:pointer;vertical-align:top;outline:none}.fancybox-button[disabled]{cursor:default;pointer-events:none}.fancybox-button,.fancybox-infobar__body{background:rgba(30,30,30,.6)}.fancybox-button:hover:not([disabled]){color:#fff;background:rgba(0,0,0,.8)}.fancybox-button:after,.fancybox-button:before{content:"";pointer-events:none;position:absolute;background-color:currentColor;color:currentColor;opacity:.9;box-sizing:border-box;display:inline-block}.fancybox-button[disabled]:after,.fancybox-button[disabled]:before{opacity:.3}.fancybox-button--left:after,.fancybox-button--right:after{top:18px;width:6px;height:6px;background:transparent;border-top:2px solid currentColor;border-right:2px solid currentColor}.fancybox-button--left:after{left:20px;-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}.fancybox-button--right:after{right:20px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.fancybox-button--left{border-bottom-left-radius:5px}.fancybox-button--right{border-bottom-right-radius:5px}.fancybox-button--close:after,.fancybox-button--close:before{content:"";display:inline-block;position:absolute;height:2px;width:16px;top:calc(50% - 1px);left:calc(50% - 8px)}.fancybox-button--close:before{-webkit-transform:rotate(45deg);transform:rotate(45deg)}.fancybox-button--close:after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}.fancybox-arrow{position:absolute;top:50%;margin:-50px 0 0;height:100px;width:54px;padding:0;border:0;outline:none;background:none;cursor:pointer;z-index:99995;opacity:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;transition:opacity .25s}.fancybox-arrow:after{content:"";position:absolute;top:28px;width:44px;height:44px;background-color:rgba(30,30,30,.8);background-image:url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjRkZGRkZGIiBoZWlnaHQ9IjQ4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSI0OCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPiAgICA8cGF0aCBkPSJNMTIgNGwtMS40MSAxLjQxTDE2LjE3IDExSDR2MmgxMi4xN2wtNS41OCA1LjU5TDEyIDIwbDgtOHoiLz48L3N2Zz4=);background-repeat:no-repeat;background-position:50%;background-size:24px 24px}.fancybox-arrow--right{right:0}.fancybox-arrow--left{left:0;-webkit-transform:scaleX(-1);transform:scaleX(-1)}.fancybox-arrow--left:after,.fancybox-arrow--right:after{left:0}.fancybox-show-nav .fancybox-arrow{opacity:.6}.fancybox-show-nav .fancybox-arrow[disabled]{opacity:.3}.fancybox-slide>.fancybox-loading{border:6px solid hsla(0,0%,39%,.4);border-top:6px solid hsla(0,0%,100%,.6);border-radius:100%;height:50px;width:50px;-webkit-animation:a .8s infinite linear;animation:a .8s infinite linear;background:transparent;position:absolute;top:50%;left:50%;margin-top:-25px;margin-left:-25px;z-index:99999}@-webkit-keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fancybox-animated{transition-timing-function:cubic-bezier(0,0,.25,1)}.fancybox-fx-slide.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);opacity:0}.fancybox-fx-slide.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);opacity:0}.fancybox-fx-slide.fancybox-slide--current{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;transition-timing-function:cubic-bezier(.19,1,.22,1)}.fancybox-fx-fade.fancybox-slide--current{opacity:1}.fancybox-fx-zoom-in-out.fancybox-slide--previous{-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5);opacity:0}.fancybox-fx-zoom-in-out.fancybox-slide--next{-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5);opacity:0}.fancybox-fx-zoom-in-out.fancybox-slide--current{-webkit-transform:scaleX(1);transform:scaleX(1);opacity:1}.fancybox-fx-rotate.fancybox-slide--previous{-webkit-transform:rotate(-1turn);transform:rotate(-1turn);opacity:0}.fancybox-fx-rotate.fancybox-slide--next{-webkit-transform:rotate(1turn);transform:rotate(1turn);opacity:0}.fancybox-fx-rotate.fancybox-slide--current{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:1}.fancybox-fx-circular.fancybox-slide--previous{-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0);opacity:0}.fancybox-fx-circular.fancybox-slide--next{-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0);opacity:0}.fancybox-fx-circular.fancybox-slide--current{-webkit-transform:scaleX(1) translateZ(0);transform:scaleX(1) translateZ(0);opacity:1}.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1)}@media (max-width:800px){.fancybox-infobar{left:0;margin-left:0}.fancybox-button--left,.fancybox-button--right{display:none!important}.fancybox-caption{padding:20px 0;margin:0}}.fancybox-button--fullscreen:before{width:15px;height:11px;left:calc(50% - 7px);top:calc(50% - 6px);border:2px solid;background:none}.fancybox-button--pause:before,.fancybox-button--play:before{top:calc(50% - 6px);left:calc(50% - 4px);background:transparent}.fancybox-button--play:before{width:0;height:0;border-top:6px inset transparent;border-bottom:6px inset transparent;border-left:10px solid;border-radius:1px}.fancybox-button--pause:before{width:7px;height:11px;border-style:solid;border-width:0 2px}.fancybox-button--thumbs,.fancybox-thumbs{display:none}@media (min-width:800px){.fancybox-button--thumbs{display:inline-block}.fancybox-button--thumbs span{font-size:23px}.fancybox-button--thumbs:before{width:3px;height:3px;top:calc(50% - 2px);left:calc(50% - 2px);box-shadow:0 -4px 0,-4px -4px 0,4px -4px 0,inset 0 0 0 32px,-4px 0 0,4px 0 0,0 4px 0,-4px 4px 0,4px 4px 0}.fancybox-thumbs{position:absolute;top:0;right:0;bottom:0;left:auto;width:220px;margin:0;padding:5px 5px 0 0;background:#fff;word-break:normal;-webkit-tap-highlight-color:transparent;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;box-sizing:border-box;z-index:99995}.fancybox-show-thumbs .fancybox-thumbs{display:block}.fancybox-show-thumbs .fancybox-inner{right:220px}.fancybox-thumbs>ul{list-style:none;position:absolute;position:relative;width:100%;height:100%;margin:0;padding:0;overflow-x:hidden;overflow-y:auto;font-size:0}.fancybox-thumbs>ul>li{float:left;overflow:hidden;max-width:50%;padding:0;margin:0;width:105px;height:75px;position:relative;cursor:pointer;outline:none;border:5px solid transparent;border-top-width:0;border-right-width:0;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;backface-visibility:hidden;box-sizing:border-box}li.fancybox-thumbs-loading{background:rgba(0,0,0,.1)}.fancybox-thumbs>ul>li>img{position:absolute;top:0;left:0;min-width:100%;min-height:100%;max-width:none;max-height:none;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-thumbs>ul>li:before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;border-radius:2px;border:4px solid #4ea7f9;z-index:99991;opacity:0;transition:all .2s cubic-bezier(.25,.46,.45,.94)}.fancybox-thumbs>ul>li.fancybox-thumbs-active:before{opacity:1}}



/*magnifier lence*/

.wrap {width:100%; margin:auto; position:relative}

.magnifierRentgen{box-sizing:border-box;overflow:hidden;position:relative;width:100%}

.magnifierRentgen .magnifier-loupe{overflow:hidden;position:absolute;border-radius:10em;top:0;left:0; box-shadow:rgba(0,0,0,0.3) 5px 5px 8px;cursor:none;-webkit-transform:scale(2);-ms-transform:scale(2);transform:scale(2);display:none}





.footer-custom{

	margin-bottom:0px !important;

}



.enquireNow {

    position: fixed;

	bottom: 34px !important;

	right:6px !important;

}



.whatsapp {

    position: fixed;

    z-index: 999;

    left:6px;

    bottom: 34px;

    color: #ffffff;

    background-color: #eabd07;

    border: 1px dotted #848b88;

    font-size: 1rem;

    padding: 12px 15px 12px 15px;

    border-radius: 50px;

    border: none;

}





@media (max-width: 768px){

.callBackForm, .enquireNow {

    left:50%;

	bottom:90px !important;

    transform: translateX(-50%);

    -webkit-transform: translateX(-50%);

    font-size: 16px !important;

    width: fit-content;

}

}



@media (max-width: 768px){

.whatsapp {

    left: 50%;

    bottom: 40px;

    transform: translateX(-50%);

    -webkit-transform: translateX(-50%);

    text-align: center;

    width: fit-content;

}

}



@media screen and (max-width:700px){



	.innerPage header{

		top:56px !important;

	}

}

.disclamer-popup{width:45%; z-index:1035; display:none; max-width: 80%; position: fixed; left: 50%; top: 22%; transform: translate(-50%, -50%)}
.disclamer-popup .disclamer-content{padding:15px; font-size:16px; border-bottom:1px solid #ddd; background:#fff; padding:15px; border-radius: 5px; font-size: 1em; font-weight: 400; color: #444;}

@media screen and (max-width:700px){

	.innerPage header{
		top:56px !important;
	}

.disclamer-popup {
    width: 85%;
    top: 33%;
}


}

.footerMain .white {
    color: #888 !important;
    text-align: center;
    margin-top: 10px;
}


